/*
 Theme Name: Fuel
 Template: Arena
*/

@import url("../Arena/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.menu hr {
    background-color: white!important; }

.menu .frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label { color: white!important; }

.frm_style_formidable-style.with_frm_style input[type=text], .frm_style_formidable-style.with_frm_style input[type=password], .frm_style_formidable-style.with_frm_style input[type=email], .frm_style_formidable-style.with_frm_style input[type=number], .frm_style_formidable-style.with_frm_style input[type=url], .frm_style_formidable-style.with_frm_style input[type=tel], .frm_style_formidable-style.with_frm_style input[type=file], .frm_style_formidable-style.with_frm_style input[type=search], .frm_style_formidable-style.with_frm_style select {
    float: left;
    margin-right: 10px;
}

.menu .frm_style_formidable-style.with_frm_style p.description, .frm_style_formidable-style.with_frm_style div.description, .frm_style_formidable-style.with_frm_style div.frm_description, .frm_style_formidable-style.with_frm_style .frm-show-form > div.frm_description, .frm_style_formidable-style.with_frm_style .frm_error {
color: white!important;
}


.frm_style_formidable-style.with_frm_style input[type=submit], .frm_style_formidable-style.with_frm_style .frm_submit input[type=button], .frm_form_submit_style, .frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit] {
  
background-color: #c42526!important;
border: 0px!important;
border-radius: 0px!important;
padding: 10px!important;
box-shadow: 0px!important;
-webkit-box-shadow: 0px!important;
margin-top: 20px;
}


.quantity .qty{color:#000 !important;}
#frm_form_2_container input[type="number"]{float:right; max-width:12%; width:12%; border-radius:0px;}
#frm_form_2_container label{float:left; max-width:83%; width:83%; text-align:left; font-weight:normal; font-size:14px; line-height:20px; color:#cccccc !important;}
.frm_style_formidable-style.with_frm_style .form-field{float:left; margin-left:20px;}
